<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAeUN8L-CvCoVYh-JKjLszqdGnBcJEG-GVRxJpDfdNhKhg5entWGoBJ102-VZcdq3kOuiRZJA9YX4VuhqOZ6L6hHDyZRuHMdktt1h3qiTiFh-TaL11iGQhkubPFoWJstWTVW2SOlEFjgBuJ24wBMMl86UWotYXJ0IeD2csowPrdpb6Bp4KJMT5YlVvEpTrMaIYxL0dnDz_qqP_PgQMcTRIcK8QyJ7BUUhl25iR3C2TxXmG3yL1CeKjTlyLdzcvFmgRAuiJQHfJQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755752058636" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">d99724be-c680-dad5-dded-7d4e66e3c0ff</string>
</map>
